@charset "utf-8";
/* CSS Document */
#shuunou_contents li{
	background-color:#fff;
	/zoom:1;
}
#shuunou_contents a:hover img{
	opacity: 0.75; /* Standard: Firefox 1.5以上, Opera, Safari */
	filter: alpha(opacity=75); /* IE 8 */
	_filter: "alpha(opacity=75)";/* IE 8以下 */
	-khtml-opacity: 0.75; /* Safari 1.x */
	-moz-opacity: 0.75; /* Firefox 1.5以下, Netscape */
}
#shuunou_contents .pageTop{
	margin-top:7px !important;
}
#shuunou_contents .pageTop a{
	font-size:.8em;
}
.ttlC1{background-color:#f8c427 !important;}
.ttlC2{background-color:#efb159 !important;}
.ttlC3{background-color:#a97122 !important;}
.ttlC4{background-color:#f79b16 !important;}
.ttlC5{background-color:#e190d8 !important;}
.ttlC6{background-color:#b58fe9 !important;}
.ttlC7{background-color:#548ee4 !important;}
.ttlC8{background-color:#26a970 !important;}
.ttlC9{background-color:#92cd82 !important;}
.ttlC10{background-color:#606060 !important;}
.w145{#width:138px !important;}
.w173{#width:166px !important;}
.w177{#width:170px !important;}
.header{
	background-color:#ccc;
	padding:10px;
}
.header_ttl{
	background:url('/resource/club_com/special/shuunou/images/shuunou_header_title.jpg') no-repeat;
	height:75px;
	width:741px;
	line-height:75px;
	text-indent:12px;
	font-size:32px;
}
.header_ttl span{
	color:#f7750c;
}
.anchorWrap_rowWrap{
	margin-top:5px;
	margin-right:-5px;
}
.receiptContents_area ul li a span{
	height:40px;
	#width:171px;
}
.anchorWrap_rowWrap li{
	float:left;
	margin-right:5px;
	overflow:hidden;
}
.anchorWrap_rowWrap li a span{
	background-color:#fcefc8;
	height:35px;
	#width:137px;
	#height:35px;
	display:block;
	padding:5px 0 7px 7px;
	color:#fff;
	font-weight:600;
}
.anchorWrap_rowWrap li a{
	color:#fff !important;
	text-decoration:underline;
}
.receiptContents_area{
	margin-top:20px;
	background-color:#f1f1f1;
}
.receiptContents_area ul{	
	padding:10px;
	margin:0 -10px 0 0;
	overflow: hidden;
	_zoom: 1;
}
.receiptContents_area ul li{
	float:left;
	margin-right:10px;
}
.receiptContents_area ul li a span{
	background-color:#fcefc8;
	display:block;
	padding:7px 0 9px 7px;
	background:url('/resource/club_com/special/shuunou/images/arrow_bk.png') no-repeat 96% center;
}
.shuunou_service a span{
	background:url('/resource/club_com/special/shuunou/images/arrow_bl.png') no-repeat 96% center !important;
}
.col2{
	float:left;
}
.bp10{
	border-right:9px solid #fff;
}
#shuunou01 ul li a span{
	background-color:#fcefc8;
}
#shuunou02 .shuunou_up{
	background-color:#f7cb90;
}

#shuunou02 .shuunou_down{
	background-color:#f8ead7;
}

#shuunou03 ul li a span{
	background-color:#ead9c1;
}
#shuunou04 ul li a span{
	background-color:#fff5e7;
}
#shuunou05 ul li a span{
	background-color:#e6d6fc;
}
#shuunou06 ul li a span{
	background-color:#fbe7f9;
}
#shuunou07 ul li a span{
	background-color:#d1e9ff;
}
#shuunou08 ul li a span{
	background-color:#ceeee0;
}
#shuunou09 ul li a span{
	background-color:#e0f3db;
}
#shuunou10 ul li a span{
	background-color:#d9d9d9;
}
#shuunou10 ul .shuunou_service a span{
	background-color:#ace6b1 !important;	
}
#muji{
	margin-top:0;
	padding:7px 10px 11px;
	background-color:#f1f1f1;
}
#muji h2{
	background-color:#fff;
	padding:7px 10px;
}
#muji ul{
	background-color:#fff;
	margin:0;
}
#muji ul li a span{
	background-color:#fff5e7;
}